<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="messages" product-name="t3template">
		<header/>
		<body>
			<trans-unit id="ch">
				<source>Switzerland</source>
			</trans-unit>
			<trans-unit id="de">
				<source>Germany</source>
			</trans-unit>
			<trans-unit id="it">
				<source>Italy</source>
			</trans-unit>
			<trans-unit id="uk">
				<source>United Kingdom</source>
			</trans-unit>
			<trans-unit id="us">
				<source>USA</source>
			</trans-unit>
			<trans-unit id="in">
				<source>India</source>
			</trans-unit>
			<trans-unit id="asia">
				<source>Asia</source>
			</trans-unit>
			<trans-unit id="at">
				<source>Austria</source>
			</trans-unit>
			<trans-unit id="ru">
				<source>Russia</source>
			</trans-unit>

			<trans-unit id="gated.text">
				<source>Your download is ready.</source>
			</trans-unit>
			<trans-unit id="gated.btn.download.text">
				<source>Start download</source>
			</trans-unit>

			<trans-unit id="gated.h.newsletter.text">
				<source>Stay up to date</source>
			</trans-unit>
			<trans-unit id="gated.body.newsletter.text">
				<source>We will keep you informed about the latest industry news and provide behind-the-scene insights about our company.</source>
			</trans-unit>
			<trans-unit id="gated.btn.newsletter.text">
				<source>Subscribe to newsletter</source>
			</trans-unit>

			<trans-unit id="gated.h.social.text">
				<source>Follow us on social media</source>
			</trans-unit>
			<trans-unit id="gated.body.social.text">
				<source>We will keep you informed about the latest industry news and provide behind-the-scene insights about our company.</source>
			</trans-unit>

			<trans-unit id="gated.imprint.label">
				<source>Legal Notice</source>
			</trans-unit>

			<trans-unit id="gated.footer">
				<source>WEY Technology AG
Dorfstrasse 57
CH-8103 Unterengstringen
Schweiz

Phone: +41 44 751 89 89
Email: info(at)weytec.com

Represented by:
Armin Klingler (Chief Executive Officer)

Register entry:
Entry in the Handelsregister, Company nr: CHE-100.508.776

VAT:
VAT Id number: CHE-100.508.776
				</source>
			</trans-unit>
		</body>
	</file>
</xliff>
